CFBundleGetInfoString = "Opera 27.0.1689.69, Copyright 1995-2015 Opera Software ASA. Kaikki oikeudet pidätetään.";
NSContactsUsageDescription = "Osoitekirjasi tiedot voivat auttaa sinua täyttämään kaavakkeita Operassa nopeammin.";
NSHumanReadableCopyright = "Copyright 1995-2015 Opera Software ASA. Kaikki oikeudet pidätetään.";
